<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div style="width: 598.5pt">
    <table width="100%">
        <tr>
            <td>
            <span style="font-size: 12.0pt; font-family: Trebuchet MS,sans-serif; color: #0E4096">Дни рождения</span>
            <span style="font-size: 12.0pt; font-family: Trebuchet MS,sans-serif; color: #00A5EA">с ${startDate} по ${endDate}</span>
            </td>
            <td>
            <img src="cid:vdcom_logo" alt="" align='right'/>
            <img src="cid:60names_logo" alt="" align='right'/>
            </td>
        </tr>
    </table>
    <table style="width: 598.5pt; white-space:nowrap;" cellpadding="7">
        <#list contacts?chunk(3) as row>
        <tr>
            <#list row as cell>
            <td>
                <img src="cid:${cell.contactId!}"
                     alt="image"
                     height="140"
                     width="140"/><br>
                <div style="font-size: 12.0pt; font-family: Trebuchet MS,sans-serif; color: #0E4096">${cell.name!}</div>
                <div style="font-size: 12.0pt; font-family: Trebuchet MS,sans-serif; color: #00A5EA">
                    ${cell.formattedCurentYearBirthdate!}
                </div>
                <div style="font-size: 10.0pt; font-family: Trebuchet MS,sans-serif; color: #7F7F7F">
                    ${cell.department!}
                </div>
            </td>
        </#list>
        </tr>
    </#list>
    </table>
    <br>
    <div style="font-size: 10.0pt; font-family: Times New Roman; color: #A5ABAF; text-align: right;">ГК VDcom 2018</div>
</div>
</body>
</html>
